[bdist_wheel]
universal = 0

[metadata]
name = multidict
version = attr: multidict.__version__
url = https://github.com/aio-libs/multidict
project_urls = 
	Chat: Matrix = https://matrix.to/#/#aio-libs:matrix.org
	Chat: Matrix Space = https://matrix.to/#/#aio-libs-space:matrix.org
	CI: GitHub = https://github.com/aio-libs/multidict/actions
	Code of Conduct = https://github.com/aio-libs/.github/blob/master/CODE_OF_CONDUCT.md
	Coverage: codecov = https://codecov.io/github/aio-libs/multidict
	Docs: Changelog = https://multidict.aio-libs.org/en/latest/changes/
	Docs: RTD = https://multidict.aio-libs.org
	GitHub: issues = https://github.com/aio-libs/multidict/issues
	GitHub: repo = https://github.com/aio-libs/multidict
description = multidict implementation
long_description = file: README.rst
long_description_content_type = text/x-rst
author = Andrew Svetlov
author_email = andrew.svetlov@gmail.com
license = Apache 2
license_files = 
	LICENSE
classifiers = 
	Development Status :: 5 - Production/Stable
	
	Intended Audience :: Developers
	
	License :: OSI Approved :: Apache Software License
	
	Programming Language :: Python
	Programming Language :: Python :: 3
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9
	Programming Language :: Python :: 3.10
	Programming Language :: Python :: 3.11
	Programming Language :: Python :: 3.12
	Programming Language :: Python :: 3.13

[options]
python_requires = >= 3.8
install_requires = 
	typing-extensions >= 4.1.0; python_version < '3.11'
packages = 
	multidict

[isort]
multi_line_output = 3
include_trailing_comma = True
force_grid_wrap = 0
use_parentheses = True
known_first_party = multidict
known_third_party = pytest

[egg_info]
tag_build = 
tag_date = 0

